plausible

Nuxt 3 module to natively integrate Plausible analytics

v0.2.0 by github-actions[bot]github-actions[bot]

   🚨 Breaking Changes

The module is now published under the @nuxtjs namespace. Please uninstall nuxt-plausible and use @nuxtjs/plausible instead.

// `nuxt.config.ts`export default defineNuxtConfig({  modules: [-    'nuxt-plausible'+    '@nuxtjs/plausible'  ]})
    View changes on GitHub

v0.1.2 by github-actions[bot]github-actions[bot]

No significant changes

    View changes on GitHub

v0.1.1 by github-actions[bot]github-actions[bot]

No significant changes

    View changes on GitHub

v0.1.0 by github-actions[bot]github-actions[bot]

No significant changes

    View changes on GitHub